Ultrasn0w låser upp iOS4

Förra söndagen kunde vi läsa att Blacksn0w har uppdaterats för att låsa upp iOS4 på enheter med baseband 05.11.07. Nu bekräftar iPhone dev team att även Ultrasn0w kommer låsa upp iOS4, med baseband 04.26.08.

Det är Musclenerd som bekräftar att Ultrasn0w har uppdaterats för att klara av iOS4 kompatibilitetskrav. Observera att upplåsningen endast fungerar om telefonen är uppdaterad via en CFW, det vill säga pwnagetool eller sn0wbreeze. Detta framgår från Dev team;

”What is the ultrasn0w 0.92.1 COMPATIBILITY update?
Version 0.92.1 of the ultrasn0w unlock is meant for those with baseband 04.26.08 running on 4.0GM. It does not use any new exploits, it merely fixes a logfile permission problem.

A new ultrasn0w capable of unlocking 4.0’s baseband isn’t yet released because both the final 4.0 and iPhone 4 are coming out next week. Please be patient.

If you’re running baseband 04.26.08 on 4.0GM, you can install ultrasn0w by adding http://ios4.ultrasn0w.org to your Cydia source list (do not use the repo666.ultrasn0w.com repo because that still has the older version 0.92). Note: ultrasn0w is spelled with a zero, not the letter “o”.”

I dagsläget är ingen genuin upplåsning för iOS4 officiell. Dock vet vi att det finns flera som sitter i skrivande stund och jobbar på en unlock för iOS4 samt iPhone 4.

admin

admin

Skribent

Dela:

Comments are closed.